import request from '@/utils/request_9518'

export function _getAll() {
    return request({
      url: '/FBAOtherFee/GetAll',
      method: 'get'
    })
  }

  
export function _saveOrAdd(data) {
    return request({
      url: '/FBAOtherFee/SaveOrAdd',
      method: 'post',
      timeout: 60 * 1000,
      data: data
    })
  }